Skip to main content
POST
/
api
/
v1
/
auth
/
verify-otp
curl -X POST "https://api.bitcoinflash.xyz/api/v1/auth/verify-otp" \
  -H "Content-Type: application/json" \
  -d '{
    "user_id": "a02c6d77-48fd-457d-810a-f895180a5be4",
    "code": "123456"
  }'
{
  "success": true,
  "message": "Votre email a été vérifié"
}

Documentation Index

Fetch the complete documentation index at: https://docs.bitcoinflash.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Request Body

user_id
string
required
UUID of the user to verify. Returned during registration.
code
string
required
6-digit OTP code received by email.

Response

success
boolean
true if OTP is valid and verified.
message
string
Confirmation message.
curl -X POST "https://api.bitcoinflash.xyz/api/v1/auth/verify-otp" \
  -H "Content-Type: application/json" \
  -d '{
    "user_id": "a02c6d77-48fd-457d-810a-f895180a5be4",
    "code": "123456"
  }'
{
  "success": true,
  "message": "Votre email a été vérifié"
}